//Button Index : Group File Name
0 : RDA1847_D_DMR_INIT_TI.txt
3 : L2_RevrInit.txt
4 : L2_TXCall.txt
5 : L2_TXEnd.txt
6 : DMR_L2_BER_RCV.txt
7 : DMR_L2_BER_XMT.txt
8 : Q_BER.txt
9 : AnalogRcvrInit_DMR.txt
10 : AnalogCall_DMR.txt
11 : AnalogEnd.txt
1 : 3700_D_DMR_INIT_TI.txt
12 : RDA1847_A_DMR_INIT_TI.txt
13 : 3700_A_DMR_INIT_TI.txt
2 : VAR_SET.txt
15 : TWOBD_L2_RevrInit.txt
16 : TWOBD_L2_TXCall.txt
17 : 3700S_D_DMR_INIT_TI.txt
14 : test.txt
18 : 3700_INIT_TI.txt
19 : L2_Mixed_RevrInit.txt
20 : DMR_CmdTest.txt
21 : PowerTest.txt
